> ## Documentation Index
> Fetch the complete documentation index at: https://help.pixwel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update a tag



## OpenAPI

````yaml /openapi.yaml put /tags/{id}
openapi: 3.1.0
info:
  title: Pixwel Platform
  description: >-
    The Pixwel Platform REST API. Responses are decorated by proxy middleware
    (Fields, Links, Permissions, etc.). Use `?fields=` to request specific
    fields.
  version: '2.8'
  contact:
    email: jeff@pixwel.com
  license:
    name: UNLICENSED
servers:
  - url: https://api-staging.pixwel.com/api
    description: Staging
  - url: https://app.pixwel.com/api
    description: Production
security:
  - BasicAuth: []
paths:
  /tags/{id}:
    put:
      tags:
        - Tags
      summary: Update a tag
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TagsResponse'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TagsResponse'
components:
  schemas:
    TagsResponse:
      type: object
      properties:
        name:
          type: string
          example: '29.97'
        type:
          type: string
          example: Framerate
        aliases:
          type: array
          items: {}
        ffprobeRules:
          type: object
          properties:
            r_frame_rate:
              type: string
              example: 30000/1001
        created:
          type: string
          nullable: true
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic

````